@font-face {
    font-family: 'CALF';
    src:    url('fonts/CALF.eot?68a0ls');
    src:    url('fonts/CALF.eot?68a0ls#iefix') format('embedded-opentype'),
        url('fonts/CALF.ttf?68a0ls') format('truetype'),
        url('fonts/CALF.woff?68a0ls') format('woff'),
        url('fonts/CALF.svg?68a0ls#CALF') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'CALF' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-Add:before {
    content: "\e900";
}
.icon-Amount:before {
    content: "\e901";
}
.icon-Archive:before {
    content: "\e902";
}
.icon-Calendar:before {
    content: "\e903";
}
.icon-Check:before {
    content: "\e904";
}
.icon-Check2:before {
    content: "\e905";
}
.icon-Circle:before {
    content: "\e906";
}
.icon-Clip:before {
    content: "\e907";
}
.icon-Document:before {
    content: "\e908";
}
.icon-Delete:before {
    content: "\e909";
}
.icon-Down2:before {
    content: "\e90a";
}
.icon-Down1:before {
    content: "\e90b";
}
.icon-Edit:before {
    content: "\e90c";
}
.icon-EQ:before {
    content: "\e90d";
}
.icon-Home:before {
    content: "\e90e";
}
.icon-Folder:before {
    content: "\e90f";
}
.icon-Image:before {
    content: "\e910";
}
.icon-Info:before {
    content: "\e911";
}
.icon-Info2:before {
    content: "\e911";
}
.icon-In:before {
    content: "\e912";
}
.icon-Left1:before {
    content: "\e913";
}
.icon-Mail:before {
    content: "\e914";
}
.icon-Left2:before {
    content: "\e915";
}
.icon-Message:before {
    content: "\e916";
}
.icon-Notepad:before {
    content: "\e917";
}
.icon-Note:before {
    content: "\e918";
}
.icon-Out:before {
    content: "\e919";
}
.icon-Phone:before {
    content: "\e91a";
}
.icon-PDF:before {
    content: "\e91b";
}
.icon-Pointer:before {
    content: "\e91c";
}
.icon-Provider:before {
    content: "\e91d";
}
.icon-Profile:before {
    content: "\e91e";
}
.icon-Ribbon:before {
    content: "\e91f";
}
.icon-Right2:before {
    content: "\e920";
}
.icon-Right1:before {
    content: "\e921";
}
.icon-Search:before {
    content: "\e922";
}
.icon-SMS:before {
    content: "\e923";
}
.icon-Settings:before {
    content: "\e924";
}
.icon-Stamp:before {
    content: "\e925";
}
.icon-Statscopy:before {
    content: "\e926";
}
.icon-Stats:before {
    content: "\e927";
}
.icon-Up1:before {
    content: "\e928";
}
.icon-Up2:before {
    content: "\e929";
}
.icon-Warning:before {
    content: "\e92a";
}
.icon-Printer:before {
    content: "\e92b";
}
.icon-EarphonesMicrophone:before {
    content: "\e92c";
}
.icon-moins:before {
    content: "\e92d";
}
.icon-plus2:before {
    content: "\e92e";
}
.icon-handle:before {
    content: "\e92f";
}
.icon-Question:before {
    content: "\e930";
}
.icon-Bin:before {
    content: "\e931";
}
.icon-Partenaires:before {
    content: "\e932";
}
.icon-Assurances:before {
    content: "\e933";
}
.icon-SupprimerTranche:before {
    content: "\e934";
}
.icon-Tarification:before {
    content: "\e935";
}
.icon-Tranche:before {
    content: "\e936";
}
.icon-Bareme:before {
    content: "\e937";
}
.icon-Replace:before {
    content: "\e938";
}
.icon-Clock:before {
    content: "\e939";
}
.icon-Eye:before {
    content: "\e93a";
}
.icon-Convention:before {
    content: "\e93b";
}
.icon-Perimetre:before {
    content: "\e93c";
}
.icon-Envelope:before {
    content: "\e93d";
}
.icon-User:before {
    content: "\e93e";
}
.icon-Duplicate:before {
    content: "\e93f";
}
.icon-Ban:before {
    content: "\e940";
}
.icon-Validate:before {
    content: "\e941";
}
.icon-checkbox_OFF:before {
    content: "\e942";
}
.icon-checkbox_ON:before {
    content: "\e943";
}
.icon-Picture:before {
    content: "\e944";
}
.icon-UploadLogo:before {
    content: "\e945";
}
.icon-NoLogo:before {
    content: "\e946";
}
.icon-refund:before {
    content: "\e947";
}
.icon-frais:before {
    content: "\e948";
}
.icon-TVA:before {
    content: "\e949";
}
.icon-communication:before {
    content: "\e94a";
}
.icon-editique:before {
    content: "\e94b";
}
.icon-habilitations:before {
    content: "\e94c";
}
.icon-userS:before {
    content: "\e94d";
}
.icon-Globe:before {
    content: "\e94e";
}
.icon-referentiel:before {
    content: "\e94f";
}
.icon-No_Edit:before {
    content: "\e950";
}
.icon-flag:before {
    content: "\e951";
}
.icon-logout:before {
    content: "\e952";
}
.icon-dashboard:before {
    content: "\e953";
}
.icon-plus:before {
    content: "\e954";
}
.icon-Score:before {
    content: "\e955";
}


/* Second set of icomoon generated icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
  font-family: 'CALF-2';
  src:
    url('fonts/CALF-2.ttf?3gxxy8') format('truetype'),
    url('fonts/CALF-2.woff?3gxxy8') format('woff'),
    url('fonts/CALF-2.svg?3gxxy8#CALF-2') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-2"], [class*=" icon-2"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'CALF-2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-InfoLetter:before {
  content: "\e903";
}
.icon-Close:before {
  content: "\e904";
}
.icon-Info:before {
  content: "\e902";
}
.icon-Import:before {
  content: "\e901";
}
.icon-Download:before {
  content: "\e900";
}


/* Third set of icomoon generated icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
  font-family: 'CALF-3';
  src:
    url('fonts/CALF-3.ttf?51kvxi') format('truetype'),
    url('fonts/CALF-3.woff?51kvxi') format('woff'),
    url('fonts/CALF-3.svg?51kvxi#CALF-3') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-3"], [class*=" icon-3"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'CALF-3' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-Sort:before {
  content: "\e900";
}
.icon-checkbox_OFF:before {
  content: "\e901";
}
.icon-checkbox_ON:before {
  content: "\e904";
}
.icon-radio_OFF:before {
  content: "\e902";
}
.icon-radio_ON:before {
  content: "\e903";
}

/* Fourth set of icomoon generated icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
  font-family: 'CALF-4';
  src:  url('fonts/CALF-4.eot?qyneim');
  src:  url('fonts/CALF-4.eot?qyneim#iefix') format('embedded-opentype'),
    url('fonts/CALF-4.ttf?qyneim') format('truetype'),
    url('fonts/CALF-4.woff?qyneim') format('woff'),
    url('fonts/CALF-4.svg?qyneim#CALF-4') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-4"], [class*=" icon-4"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'CALF-4' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-4Campagne:before {
  content: "\e900";
}

/* Fifth set of Fontastic generated icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */



@font-face {
    font-family: "CALF-5";
    src:url("fonts/CALF-5.eot");
    src:url("fonts/CALF-5.eot?#iefix") format("embedded-opentype"),
    url("fonts/CALF-5.woff") format("woff"),
    url("fonts/CALF-5.ttf") format("truetype"),
    url("fonts/CALF-5.svg#calf-5") format("svg");
    font-weight: normal;
    font-style: normal;

}

[class^="icon-5"]:before,
[class*=" icon-5"]:before {
    font-family: "CALF-5" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-5-asc:before {
    content: "\61";
}
.icon-5-desc:before {
    content: "\62";
}
.icon-5-comment:before {
    content: "\63";
    display: flex;
    margin-top: -4.5px;
    zoom: 1.2;
}
.icon-5-more:before {
    content: "\64";
}
.icon-5-contrat-sig:before {
    content: "\65";
}
.icon-5-contrat-rel:before {
    content: "\66";
}
.icon-5-proposition-rel:before {
    content: "\68";
}
.icon-5-pointer:before {
    content: "\67";
}
.icon-5-user:before {
    content: "\69";
}
.icon-5-close:before {
    content: "\6a";
}

/* Sixth set of Fontastic generated icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
    font-family: "CALF-6";
    src:url("fonts/calf-6.eot");
    src:url("fonts/calf-6.eot?#iefix") format("embedded-opentype"),
    url("fonts/calf-6.woff") format("woff"),
    url("fonts/calf-6.ttf") format("truetype"),
    url("fonts/calf-6.svg#calf-5") format("svg");
    font-weight: normal;
    font-style: normal;

}

[class^="icon-6"]:before,
[class*=" icon-6"]:before {
    font-family: "CALF-6" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.icon-6-notifications:before {
    content: "\e910";
}

/* Seventh set of Fontastic generated icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
    font-family: "CALF-7";
    src:url("fonts/calf-7.eot");
    src:url("fonts/calf-7.eot?#iefix") format("embedded-opentype"),
    url("fonts/calf-7.woff") format("woff"),
    url("fonts/calf-7.ttf") format("truetype"),
    url("fonts/calf-7.svg#calf-7") format("svg");
    font-weight: normal;
    font-style: normal;

}

[class^="icon-7-"]:before,
[class*=" icon-7-"]:before {
  font-family: "CALF-7" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-7-project-is-validated:before {
    content: "\61";
}
.icon-7-project-is-waiting:before {
    content: "\62";
}
.icon-7-project-to-check-1:before {
    content: "\63";
}
.icon-7-project-to-check-2:before {
    content: "\64";
}
.icon-7-project-to-complete:before {
    content: "\65";
}
.icon-7-project-to-validate:before {
    content: "\66";
}
.icon-7-project-is-dismissed:before {
    content: "\67";
}
.icon-7-project-is-completed:before {
    content: "";
    background-image: url("fonts-icons/project_is_completed.svg");
    background-repeat: no-repeat;
    background-size: 34px 34px;
    height: 34px;
    width: 34px;
    display: block;
    position: absolute;
    top: 8px;
    left: 2px;
}
.icon-7-sans-siren-expire:before {
    content: "";
    background-image: url("fonts-icons/propositions_expirees.png");
    background-repeat: no-repeat;
    background-size: 34px 38px;
    height: 38px;
    width: 34px;
    display: block;
    position: absolute;
    top: 8px;
    left: -2px;
}
.icon-7-sans-siren-encours:before {
    content: "";
    background-image: url("fonts-icons/proposition_en_cours.png");
    background-repeat: no-repeat;
    background-size: 34px 38px;
    height: 38px;
    width: 34px;
    display: block;
    position: absolute;
    top: 26px;
    left: 62px;
}
.icon-7-project-is-utilisable:before {
    content: "";
    background-image: url("fonts-icons/project_is_utilisable.svg");
    background-repeat: no-repeat;
    background-size: 34px 34px;
    height: 34px;
    width: 34px;
    display: block;
    position: absolute;
    top: -2px;
    left: -10px;
}
.icon-7-project-is-expertise:before {
    content: "";
    background-image: url("fonts-icons/project_is_expertise.svg");
    background-repeat: no-repeat;
    background-size: 34px 34px;
    height: 34px;
    width: 34px;
    display: block;
    position: absolute;
    top: -2px;
    left: -10px;
}

/* Eighth set of Fontastic generated icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@font-face {
    font-family: 'CALF-8';
    src:  url('fonts/CALF-8.eot?lcywi4');
    src:  url('fonts/CALF-8.eot?lcywi4#iefix') format('embedded-opentype'),
      url('fonts/CALF-8.ttf?lcywi4') format('truetype'),
      url('fonts/CALF-8.woff?lcywi4') format('woff'),
      url('fonts/CALF-8.svg?lcywi4#CALF-8') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-8"], [class*=" icon-8"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'CALF-8' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-8-icon-prestation:before {
    content: "\e900";
  }

  /* Ninth set of Fontastic generated icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */
@font-face {
    font-family: 'CALF-9';
    src:  url('fonts/CALF-9.eot?lcywi4');
    src:  url('fonts/CALF-9.eot?lcywi4#iefix') format('embedded-opentype'),
      url('fonts/CALF-9.ttf?lcywi4') format('truetype'),
      url('fonts/CALF-9.woff?lcywi4') format('woff'),
      url('fonts/CALF-9.svg?lcywi4#CALF-9') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
  }
  
  [class^="icon-9"], [class*=" icon-9"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'CALF-9' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
  
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-9_entretien:before {
    content: "\e902";
    font-size: 16px;
  }

  .icon-9_panne-mecanique:before {
    content: "\e903";
    font-size: 18px;
  }

  .icon-9_assurance-biens:before {
    content: "\e900";
    font-size: 18px;
  }

  .icon-9_assurance-personne:before {
    content: "\e901";
    font-size: 30px;
  }

    /* Tenth set of Fontastic generated icons
–––––––––––––––––––––––––––––––––––––––––––––––––– */

  @font-face {
    font-family: "calf-10";
    src:url("fonts/calf-10.eot");
    src:url("fonts/calf-10.eot?#iefix") format("embedded-opentype"),
      url("fonts/calf-10.woff") format("woff"),
      url("fonts/calf-10.ttf") format("truetype"),
      url("fonts/calf-10.svg#calf-10") format("svg");
    font-weight: normal;
    font-style: normal;
  
  }
  
  [data-icon]:before {
    font-family: "calf-10" !important;
    content: attr(data-icon);
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  [class^="icon-10-"]:before,
  [class*=" icon-10-"]:before {
    font-family: "calf-10" !important;
    font-style: normal !important;
    font-weight: normal !important;
    font-variant: normal !important;
    text-transform: none !important;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
  }
  
  .icon-10-bonhomme-resized:before {
    content: "\61";
    font-size: 28px;
  }
  .icon-10-bonhomme-sized:before {
    content: "\62";
    font-size: 28px;
  }